/*------------------------------------*\
  #HAUPTNAVIGATION
\*------------------------------------*/
/*-------- Erste Ebene --------*/
.navigation ul {
    list-style: none;
    display: flex;
    align-items: center;
    height: 60px;
    margin: 0;
    padding: 0;
}

.navigation ul li {
    padding: 0 15px;
}

.navigation ul li a {
    color: #fff;
}

/*-------- Zweite Ebene --------*/


/*------------------------------------*\
  #MEDIA-QUERIES
\*------------------------------------*/
@media (max-width: 1199px) {

}

/*------------------------------------*\
  #MEANMENU
\*------------------------------------*/
.mobile-menu-beschriftung {
    color: #fff;
    padding: 10px 0 0;
    position: absolute;
    right: 50px;
    top: 3px;
}

.mean-container .mean-bar {
    background: var(--hauptfarbe);
    height: 42px;
}

.mean-container a.meanmenu-reveal {
    width: 22px;
    height: 22px;
    padding: 13px 13px 13px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    text-indent: -9999em;
    line-height: 22px;
    font-size: 1px;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: 700;
}

.mean-container .mean-nav ul li li a {
    width: 84%;
    padding: 12px 8% 13px 8%;
    border-top: 1px solid #f1f1f1;
    border-top: 1px solid rgba(255,255,255,.25);
    opacity: .75;
    filter: alpha(opacity=75);
    text-shadow: none !important;
    visibility: visible;
}

.mean-bar nav.mean-nav ul {
    display: inline-block;
}

.mean-container .mean-nav ul {
    list-style-type: none;
    margin: 0 0 -6px;
    padding: 0;
    width: 100%;
}

.mean-container .mean-nav {
    background: #555;
    margin-top: 46px;
}

.mobile-menu-beschriftung {
    color: #fff;
    padding: 7px 0 0;
    position: absolute;
    right: 50px;
}

.mean-bar a.meanmenu-reveal {
    color: #fff;
}

.mean-container a.meanmenu-reveal span {
    display: block;
    background: #fff;
    height: 3px;
    margin-top: 3px;
}

.mean-container .mean-nav ul li a.mean-expand {
    height: 26px;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
    background: #E11838;
    color: #fff;
}

.mean-container .mean-nav ul li a {
    padding: 12px 5%;
}
